/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

a {
  text-decoration: none; }

.logo {
  float: left; }
  .logo__img {
    padding: 4px 13px 5px 1px; }
  .logo__title {
    float: right; }
  .logo__milan {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 1.813em;
    line-height: 1em;
    font-weight: 700; }
  .logo__holidays {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 1.125em;
    line-height: 1.35em;
    font-weight: 700; }

.tours {
  margin: 0 auto;
  clear: both;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  .tours__item {
    display: block;
    position: relative;
    margin-bottom: 58px; }
  .tours__img {
    margin-bottom: 16px;
    padding: 1px;
    box-shadow: 0 17px 24px 0 #000000;
    background-image: -webkit-linear-gradient(#ffffff, #010101);
    background-image: -moz-linear-gradient(#ffffff, #010101);
    background-image: -o-linear-gradient(#ffffff, #010101);
    background-image: linear-gradient(#ffffff, #010101); }
  .tours__title {
    text-align: center;
    font-size: 1.1em;
    color: #ffffff;
    transition: all 0.5s; }
  .tours__item .ribbon {
    opacity: 0;
    height: 0;
    overflow: hidden;
    transition: opacity 0.5s; }
  .tours__item:hover {
    cursor: pointer; }
    .tours__item:hover .tours__title {
      color: #f26522; }
    .tours__item:hover .ribbon {
      position: absolute;
      top: 140px;
      width: 312px;
      opacity: 1;
      height: 63px;
      padding: 15px 19px 15px 21px;
      background-color: #f26522;
      color: #ffffff; }
    .tours__item:hover .ribbon__price {
      float: left; }
    .tours__item:hover .ribbon__from {
      font-size: 0.65em; }
    .tours__item:hover .ribbon__amount {
      line-height: 1.3em;
      font-size: 1.28em; }
    .tours__item:hover .ribbon__details {
      float: right;
      padding-top: 15px; }
    .tours__item:hover .ribbon__view {
      padding-right: 9px;
      font-size: 0.87em;
      line-height: 1.6em; }
    .tours__item:hover .ribbon__arrow {
      vertical-align: middle;
      border: solid #f9b291;
      border-width: 0 2px 2px 0;
      display: inline-block;
      padding: 2.5px;
      -webkit-transform: rotate(-45deg);
      transform: rotate(-45deg); }

.contacts {
  float: right;
  padding-top: 8px; }
  .contacts__email {
    text-align: right;
    font-size: 1.125em;
    line-height: 1.25em;
    color: #ffffff; }
  .contacts__phone {
    text-align: right;
    font-size: 1.125em;
    line-height: 1.25em;
    color: #ffffff; }

body {
  font-family: 'Verdana', sans-serif;
  background: #211a12 url("../img/background.png");
  background-size: cover; }

.container {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center; }

.content {
  width: 1064px; }

.header {
  height: 138px;
  padding: 44px 0; }

.footer__copyright {
  padding-top: 2px;
  text-align: center;
  font-size: 0.63em;
  color: #ffffff; }
